Developing for Dynamics GP

by David Musgrave (Perth, Australia) and Microsoft Dynamics GP Developer Support Team (Fargo, ND, USA)

Microsoft Dynamics GP 2013 Upgrade Blog Series

  • David,

    This is a great resource, thanks for bringing it together!

    Leslie

  • We are facing issue while upgrading from GP2010 (11.00.2320) (SP4) GP2013 SP1. The error we are getting while running the upgrade utilities

    Error: Product 3830 does not support upgrading from version 10.0.79.

    Error: Product 0 does not support upgrading from version 11.0.2320.

    Error: Product 949 does not support upgrading from version 11.0.2279.

    Error: Product 3830 does not support upgrading from version 10.0.79.

    Error: Product 0 does not support upgrading from version 11.0.2320.

    Error: Product 949 does not support upgrading from version 11.0.2279.

    My environment information:

    OS: Win 2008 R2

    SQL: MS SQL 2008 R2

    We started the upgrade process from GP10, upgrade from GP10 to GP2010 was successful but when we started upgrade from GP2010 to GP2013 SP1 we started encountering the above error message.

    As recommended in some blogs we installed the latest SP available of GP2010 before trying to upgrade.

    Please help us to resolve this issue.

Page 1 of 1 (2 items)
Comments Information

PLEASE READ BEFORE POSTING

Please only post comments relating to the topic of this page.

If you wish to ask a technical question, please use the links in the links section (scroll down, on right hand side) to ask on the Newsgroups or Forums. If you ask on the Newsgroups or Forums, others in the community can respond and the answers are available for everyone in the future.

Leave a Comment
  • Please add 2 and 4 and type the answer here:
  • Post